Hallo Woltlab Suit

  • Hallo Zusammen,


    Wie man unschwer erkennen kann, wurde mit dem Neuen Server auch ein Upgrade des Forums vorgenommen.

    Dieses ist nun ein Woltlab Suit Forum, ich muss leider sagen die Zeit mit dem Wbb4.1 war im Vergleich zur Nutzung des Wbb3 recht Kurz.

    Leider wird in 3 Jahren (Ankünding druch Woltlab am 13.01.2019) der gesamte Support zum Wbb4.1 Eingestellt, kleine Plugins mehr, keine Sicherheitsupdates mehr und keine weitern Updates mehr von PHP klar hatte man noch Zeit gehabt zum Überlegen und man hatte 3 Jahre noch gehabt.


    Aber die php Version, musste dringend geupdatet werden um keine Sicherheitsprobleme zu zulassen, leider hatte das ein paar Plugins im Wbb4.1 bereits sehr stark geschädigt wozu es leider keine Alternativen gab, beispiel Teamspeak Viewer.


    Also wurde beschlossen, nicht 3 Jahre zu warten und das Risko einzugehen sondern es sofort zu machen. Gemacht getan, nun sind wir hier.


    Wer von euch Probleme, Bugs, Fragen, oder anderem zum Forum habt könnt ihr diese gerne stellen, ansonsten habe ich nur noch eins zu sagen...


    Viel Spass mit diesem Forum!


    odksig11.jpg
    Sheppard: Es heißt sowas passiert alle 20 Jahre, stimmt's?
    Weir: So wurde es uns gesagt.
    Sheppard: Wie weit im Voraus kann ich meinen Urlaub einreichen?